@import "font"
@import "reset"
@import "cart"

$black:#000000
$cream:#F9E3D8

.center
  width: 1170px
  margin: 0 auto
  height: inherit
.popup-item
  transform: scale(0)
  width: 100%
  position: fixed
  height: 100%
  background: #FFF
  left: 0
  top: 0
  transition: .2s
  z-index: 555
  overflow: auto
  .left
    width: 50%

    padding-top: 100px
    .fullimg
      width: 90%
      margin: 0 auto
      margin-bottom: 10px
      img
        width: 100%
    .mini
      width: 100%
      gap: 5px
      img
        height: 50px
        cursor: pointer
      img:hover
        filter: grayscale(1)
        outline: 1px solid $black
  .right
    width: 50%
    min-height: 300px
    padding-top: 100px
    button
      width: 210px
      height: 45px
      background: $black
      color: #FFF
      border-radius: 4px
      border: none
    .desc
      width: 100%
      margin-top: 25px
      font-size: 14px
      color: #5a5a5a
      line-height: 22px
      font-family: 'IBM Plex Serif',serif
      font-weight: 300
    .select
      width: 100%
      margin-bottom: 25px
      select
        height: 30px
        width: 182px
        background: #f3f3f3
        border: 1px solid #CCC
        border-radius: 4px
    h3
      font-size: 25px
      font-weight: 500
      margin-bottom: 25px
    span
      color: #606060
      font-weight: 100
      font-size: 15px
    h5
      margin-top: 25px
      margin-bottom: 25px
      font-family: 'IBM Plex Serif'
      font-weight: 400
      font-size: 20px
      line-height: 1.35
  .more
    position: absolute
    left: 20px
    top: 20px
    color: #000
    span
      font-size: 13px
  .more:visited
    color: #000
  .popup-item-close
    position: absolute
    right: 20px
    top: 20px
    font-size: 35px
    cursor: pointer
  .popup-item-close:hover
    color: #a98842
.phone-menu
  display: none
  width: 100%
  height: 100%
  background: #111111
  position: fixed
  left: -100%
  top: 0
  transition: .2s
  z-index: 999
  flex-direction: column
  justify-content: center
  align-items: center
  a
    color: #FFF
    margin-bottom: 25px
    font-size: 1em
  .phone-menu-close
    position: absolute
    color: #FFF
    right: 30px
    top: 30px
    font-size: 1.5em

.burger-menu
  position: fixed
  display: none
  width: 50px
  height: 50px
  color: #000
  font-size: 1.5em
  justify-content: center
  align-items: center
  z-index: 333
  right: 10px
  top: 10px

.cart-button
  width: 80px
  height: 80px
  position: fixed
  background: #FFFFFF
  border-radius: 50%
  box-shadow: 0 0 12px #CCC
  right: 70px
  top: 110px
  cursor: pointer
  transition: .3s
  .quantity
    width: 30px
    height: 30px
    background: $black
    border-radius: 50%
    position: absolute
    display: flex
    align-items: center
    justify-content: center
    color: #FFF
    bottom: -3px
    right: -3px
  .cartIco
    width: 40px
    height: 40px
    padding: 18px 20px 22px
    stroke: #000

.soc-panel
  visibility: hidden
  width: 300px
  height: 420px
  background: #FFF
  box-shadow: 0 0 12px #5d5d5d
  position: fixed
  z-index: 101
  bottom: 120px
  right: 80px
  padding: 20px
  opacity: 0
  transition: .2s

  .p-top
    width: 100%
    display: flex
    flex-direction: column
    justify-content: center
    align-items: center
    text-align: center
    color: #000
    h3
      font-size: 1.7em
      margin-bottom: 15px
    span
      color: #807d7d
      font-size: 18px
  .icons
    padding: 20px
    width: 100%
    display: flex
    flex-wrap: wrap
    gap: 20px
    a
      display: flex
      width: 60px
      height: 60px
      border-radius: 50%
      background: #000
      margin-bottom: 10px
      margin-top: 10px
      color: #FFF
      justify-content: center
      align-items: center
      i
        font-size: 27px

.filter-type, .filter-theme
  display: none
  width: 200px
  min-height: 51px
  background: #FFF
  padding: 5px 10px
  position: absolute
  z-index: 333
  left: 200px
  top: 1200px
  box-shadow: 0 0 10px #CCC
  div
    padding-top: 5px
    padding-bottom: 5px
    input[type=checkbox]
      width: 15px
      height: 15px
      border: 1px solid #CCC

.filter-price
  display: none
  width: 270px
  height: 51px
  background: #FFF
  padding: 5px 10px
  justify-content: space-between
  position: absolute
  z-index: 333
  left: 200px
  top: 1200px
  box-shadow: 0 0 10px #CCC
  align-items: center
  input
    width: 90px
    height: 25px
    border: 1px solid #c8c8c8
    background: whitesmoke
    padding-left: 4px
  button
    height: 25px
    padding: 0 10px
    border: 1px solid #c8c8c8

.checkbox
  flex-direction: column
  justify-content: center
  padding: 10px

.soc-panel-ico
  width: 60px
  height: 60px
  position: fixed
  right: 80px
  border-radius: 50%
  bottom: 50px
  background: $black
  color: #FFF
  display: flex
  justify-content: center
  align-items: center
  z-index: 100
  cursor: pointer
  i
    font-size: 28px
.top
  width: 100%
  height: 50px
  background: $black
  position: fixed
  z-index: 444
  left: 0
  top: 0
  a
    color: #ffffff
    margin-left: 20px
    margin-right: 20px
    font-size: 15px


.cart-button:hover
  transform: scale(1.1)

.header
  width: 100%
  height: 880px
  background: #F9E2D8 url('../img/main_backgroud_image.jpg')
  background-attachment: fixed
  background-repeat: no-repeat
  background-position: center center
  background-size: 160%
  margin-top: 50px
  .overlay
    width: 100%
    height: 100vh
    background-image: -moz-linear-gradient(top, rgba(249, 227, 216, 0.70), rgba(0, 0, 0, 0.70))
    background-image: -webkit-linear-gradient(top, rgba(249, 227, 216, 0.70), rgba(0, 0, 0, 0.70))
    background-image: -o-linear-gradient(top, rgba(249, 227, 216, 0.70), rgba(0, 0, 0, 0.70))
    background-image: -ms-linear-gradient(top, rgba(249, 227, 216, 0.70), rgba(0, 0, 0, 0.70))
    background-image: linear-gradient(top, rgba(249, 227, 216, 0.70), rgba(0, 0, 0, 0.70))
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4cf9e3d8', endColorstr='#4c000000')
    h1
      color: #FFF
      text-align: center
      font-size: 104px
      margin-bottom: 50px
    h3
      color: #FFF
      text-align: center
      font-size: 20px
      line-height: 1.55
      font-family: 'IBM Plex Serif',serif
      font-weight: 100


.products-container
  padding-top: 100px
  padding-bottom: 50px

  .search-result
    width: 100%
    display: flex
    height: 15px
    align-items: center
    font-size: 14px
    margin-top: 25px
    color: #5a5a5a
    padding-left: 5px

  .curent-filter
    width: 100%
    min-height: 20px
    display: flex
    align-items: center
    gap: 5px
    margin-top: 15px
    .lable
      display: flex
      align-items: center
      justify-content: center
      gap: 5px
      width: max-content
      border-radius: 13px
      padding: 5px 10px
      background: #d4d4d4
      color: #7c7c7c
      font-size: 13px
    .clr
      color: #a0a0a0
      text-decoration: underline
      font-size: 13px
      margin-left: 10px


  .product-bottom
    width: 100%
    text-align: center
    margin-top: 50px
    margin-bottom: 100px
    button
      background: $black
      width: 180px
      height: 45px
      color: #FFF
      display: flex
      align-items: center
      justify-content: center
      margin: 0 auto
      border: none
      border-radius: 5px
      font-size: 15px
      cursor: pointer



  .product-content
    width: 100%
    padding-top: 25px
    gap: 5%
    transition: 1s
    min-height: 500px

    .item
      width: 30%
      min-height: 600px
      margin-bottom: 100px
      overflow: hidden
      display: flex
      flex-direction: column
      justify-content: flex-start
      align-items: center
      text-align: center
      opacity: 0
      cursor: pointer

      div
        width: 100%
        img
          width: auto
          height: 100%

      div:nth-child(1)
        height: 395px
        overflow: hidden
        justify-content: center
        align-items: center
        display: flex

      div:nth-child(2)
        width: 90%
        padding: 50px 30px 30px 30px
        text-align: center

        span
          font-size: 20px
          font-weight: 500
          line-height: 1.35
          font-family: 'Roboto'

      div:nth-child(3)
        padding-bottom: 30px

      div:nth-child(4)
        button
          width: 160px
          border-radius: 5px
          height: 50px
          background: $black
          color: #ffffff
          transition: .3s

  .filter
    width: 100%
    height: 30px
    select
      height: 27px
      border: 1px solid #CCC
      background: ghostwhite
      padding-left: 5px
      padding-right: 5px
      outline: none
      option
        font-size: 14px

    #search
      width: 140px
      background: yellow
      height: 25px
      position: relative
      margin-right: 20px
      outline: none
      input
        width: 100%
        height: 25px
        background: ghostwhite
        padding-left: 5px
        border: 1px solid #CCC
        outline: none
      button
        position: absolute
        right: 2px
        height: 25px
        padding-left: 5px
        padding-right: 5px
        border: none
        border-left: 1px solid #CCC
        cursor: pointer
    a
      width: max-content
      height: 30px
      display: flex
      align-items: center
      margin-left: 10px
      margin-right: 10px
      color: #3e3e3e
      font-family: 'IBM Plex Serif',serif
      font-weight: 300
      font-size: 14px
      i
        margin-left: 10px
        font-size: 10px

  .product-top
    margin-bottom: 50px
    a
      margin-left: 20px
      margin-right: 20px
      font-family: 'IBM Plex Serif',serif
      font-weight: 600
      color: #000
    a:visited
      color: #000

.box-3
  width: 100%
  height: 500px
  background: $black
  padding-top: 20px
  padding-bottom: 20px

  img
    height: 90%
    width: auto

.box-4
  width: 100%
  height: 600px
  background: $cream

  h2
    margin-bottom: 40px
    font-family: 'IBM Plex Serif'
    font-size: 48px
    line-height: 1.23


  h3
    font-size: 1.7em
    margin-bottom: 40px
    font-weight: 100

  .soc
    width: 100%
    a
      width: 64px
      height: 64px
      background: $black
      color: $cream
      display: flex
      border-radius: 50%
      justify-content: center
      align-items: center
      font-size: 28px
      margin-left: 5px
      margin-right: 5px

.box-5
  width: 100%
  padding-top: 100px
  padding-bottom: 100px

  a
    display: flex
    text-align: center
    width: 340px
    height: 66px
    background: none
    border: 2px solid $black
    font-size: 22px
    font-weight: bold
    transition: .3s
    justify-content: center
    align-items: center
    color: #333333

  a:hover
    background: $black
    color: #FFF
    cursor: pointer




.slider
  width: 100%
  height: 560px
  position: relative
  overflow: hidden

  .left
    width: 33.3333%
    height: 560px
    position: absolute
    left: 0
    top: 0
    display: flex
    justify-content: flex-end
    align-items: center
    z-index: 333
    cursor: pointer
    i
      font-size: 2em
      margin-right: 50px

    i:hover
      cursor: pointer

  .right
    width: 33.3333%
    height: 560px
    position: absolute
    right: 0
    top: 0
    display: flex
    justify-content: flex-start
    align-items: center
    z-index: 333
    cursor: pointer
    i
      font-size: 2em
      margin-left: 50px

    i:hover
      cursor: pointer

  .wr
    width: 9000px
    height: 560px
    display: flex
    overflow: hidden

    div
      width: 700px
      height: 560px
      overflow: hidden
      margin-right: 10px
      display: flex
      justify-content: center
      align-items: center

      img
        height: 90%
        width: auto
        opacity: 0.2
        transition: .2s


.dot
  width: 100%
  padding-top: 30px
  padding-bottom: 30px
  gap: 10px

  a
    display: block
    width: 7px
    height: 7px
    background: #CCC
    border-radius: 50%

  .active
    background: #000


.price
  width: 100%
  padding-top: 50px
  padding-bottom: 50px
  .table
    padding-top: 100px
    width: 80%
    margin: 0 auto
    table
      width: 100%
      thead
        tr
          td
            padding: 5px
            padding-bottom: 15px
            border-bottom: 1px solid #000
            font-size: 1.2em
            font-family: 'IBM Plex Serif',serif
            font-weight: 600

      tbody
        tr
          td
            padding: 20px
            font-size: 20px
            font-weight: 100
        tr:nth-child(even)
          background: #EEEEEE
  .title
    border-top: 1px solid #000
    border-bottom: 1px solid #000
    padding-top: 50px
    padding-bottom: 50px
    position: relative
    .title_h
      width: max-content
      background: #000
      padding: 10px 50px
      color: #ffffff
      text-align: center
      position: absolute
      top: 0
      left: 50%
      letter-spacing: 2px
      transform: translate(-50%,-20px)
      font-family: 'IBM Plex Serif',serif
    h2
      font-size: 2.4em
      text-align: center
      font-weight: 100
      font-family: 'Georgia'


.why
  width: 100%
  padding-top: 50px
  padding-bottom: 50px
  margin-top: 100px
  .left
    width: 50%

    div
      margin-bottom: 20px
      width: 90%
      p
        font-size: 16px
        line-height: 1.55
        font-family: 'IBM Plex Serif',serif
        font-weight: 300
      div
        padding-top: 35px
      h3
        font-size: 28px
        font-family: 'IBM Plex Serif',serif
        font-weight: 600
        margin-bottom: 10px
      img
        margin-right: 25px

  .right
    width: 50%
  .right-mob
    display: none
  .title
    width: 100%
    display: flex
    justify-content: center
    align-items: center
    padding-top: 30px
    padding-bottom: 50px
    margin-bottom: 50px
    h2
      font-family: 'IBM Plex Serif'
      font-weight: 600
      font-size: 42px
      line-height: 1.23


.feedback
  width: 100%
  padding-top: 50px
  padding-bottom: 50px
  .form
    width: 50%
    margin: 0 auto
    padding-top: 50px
    padding-bottom: 50px
    ::placeholder
      font-size: 16px
      color: #CCC
    span
      display: block
      width: 100%
      text-align: center
      margin-top: 25px
      color: #CCC
    form
      display: flex
      flex-direction: column
      input
        width: 100%
        height: 55px
        margin-bottom: 25px
        border: 1px solid #CCC
        padding-left: 15px
      textarea
        width: 100%
        height: 120px
        border: 1px solid #CCC
        margin-bottom: 25px
        resize: none
        padding: 15px
      button
        width: 200px
        height: 60px
        background: #000
        color: #FFF
        border-radius: 10px
        font-size: 19px
        border: none
        display: block
        margin: 0 auto
        font-family: 'IBM Plex Serif'
  .title
    h4
      font-size: 24px
      line-height: 1.5
      color: #919090
      font-family: 'IBM Plex Serif',serif
      font-weight: 300
    h2
      font-size: 42px
      line-height: 1.23
      font-family: 'IBM Plex Serif',serif
      font-weight: 600
      margin-bottom: 25px

.quest_head
  width: 100%
  height: 600px
  background: url("../img/quest_head.jpg")
  background-repeat: no-repeat
  background-position: center center
  background-size: cover
  .cover
    width: 100%
    height: inherit
    display: flex
    justify-content: center
    align-items: center
    background-image: -moz-linear-gradient(top, rgba(0,0,0,0.40), rgba(0,0,0,0.40))
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.40), rgba(0,0,0,0.40))
    background-image: -o-linear-gradient(top, rgba(0,0,0,0.40), rgba(0,0,0,0.40))
    background-image: -ms-linear-gradient(top, rgba(0,0,0,0.40), rgba(0,0,0,0.40))
    background-image: linear-gradient(top, rgba(0,0,0,0.40), rgba(0,0,0,0.40))
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#99000000', endColorstr='#99000000')
    h2
      width: 60%
      margin: 0 auto
      color: #FFF
      font-size: 72px
      line-height: 1.17
      text-align: center
      font-family: 'IBM Plex Serif',serif
      font-weight: 600

.qust_content
  width: 100%
  padding-top: 50px
  padding-bottom: 50px
  .center
    width: 800px
  p
    display: block
    color: #727171
    line-height: 25px
    font-family: 'IBM Plex Serif',serif
    font-weight: 300
    font-size: 18px

  strong
    font-family: 'IBM Plex Serif',serif
    font-size: 20px
    font-weight: 600
    line-height: 1.35

.step
  background: #F9E3D8
  width: 100%
  padding-top: 100px
  padding-bottom: 50px
  min-height: 300px
  .step-content
    padding-top: 50px
    > div
      width: 45%
      display: flex
      margin-bottom: 50px

      div
        width: 70%
        margin-left: 20px
        p
          font-size: 15px
          line-height: 1.55
          font-family: 'Roboto',Arial,sans-serif
          font-weight: 300
        strong
          display: block
          font-size: 22px
          line-height: 1.35
          margin-bottom: 10px
          font-family: 'IBM Plex Serif',serif
          font-weight: 600

      span
        width: 50px
        height: 50px
        border-radius: 50%
        display: flex
        background: #000
        color: #FFF
        justify-content: center
        align-items: center
  h2
    text-align: center
    font-size: 42px
    line-height: 1.23
    font-family: 'IBM Plex Serif',serif
    font-weight: 600

.pd
  padding-top: 50px
  padding-bottom: 100px
  width: 65%
  margin: 0 auto
  h3
    font-family: 'IBM Plex Serif',serif
    font-size: 30px
    font-weight: 100
    text-align: left
    margin: 0 auto


.pink
    background: #F9E3D8 !important
    color: #000 !important

.rules_head
  width: 100%
  height: 100vh
  background: url("../img/rules_head.jpg")
  background-size: cover
  background-position: center center
  background-repeat: no-repeat
  background-attachment: fixed
  .cover
    width: 100%
    height: inherit
    display: flex
    justify-content: center
    flex-direction: column
    align-items: center
    background-image: -moz-linear-gradient(top, rgba(0,0,0,0.40), rgba(0,0,0,0.40))
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.40), rgba(0,0,0,0.40))
    background-image: -o-linear-gradient(top, rgba(0,0,0,0.40), rgba(0,0,0,0.40))
    background-image: -ms-linear-gradient(top, rgba(0,0,0,0.40), rgba(0,0,0,0.40))
    background-image: linear-gradient(top, rgba(0,0,0,0.40), rgba(0,0,0,0.40))
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#99000000', endColorstr='#99000000')
    h2
      color: #FFF
      text-align: center
      margin-bottom: 30px
      font-family: 'IBM Plex Serif',serif
      font-size: 72px
      line-height: 1.17
      letter-spacing: .5px
    h4
      color: #FFF
      text-align: center
      font-family: 'IBM Plex Serif',serif
      font-weight: 300
      font-size: 24px
      line-height: 1.5

.description
  background: $black
  color: #F9E3D8
  padding-top: 100px
  padding-bottom: 50px
  min-height: 300px
  .center
    > div
      width: 30%
      display: flex
      margin-bottom: 80px

      strong
        display: block
        margin-bottom: 10px
        font-family: 'IBM Plex Serif',serif
        font-size: 24px
        line-height: 1.35
      div
        width: 80%
        p
          color: #FFF
          font-size: 15px
          line-height: 1.55
          font-family: 'Roboto',Arial,sans-serif
          font-weight: 300
      span
        display: flex
        width: 50px
        height: 50px
        border-radius: 50%
        justify-content: center
        align-items: center
        background: #F9E3D8
        color: black
        margin-right: 20px
        font-weight: bold
        font-size: 19px
        font-family: 'IBM Plex Serif',serif


.sendemail
  width: 100%
  height: 836px
  .left
    width: 50%
    height: inherit
    background: url("../img/feed-img.jpg") no-repeat
    background-size: cover
    background-position: center center
  .right
    width: 50%
    height: inherit
    background: #EFEFEF
    h2
      font-size: 42px
      line-height: 1.23
      width: 80%
      margin-bottom: 30px
      font-family: 'IBM Plex Serif',serif
      font-weight: 600
    h5
      width: 80%
      margin-bottom: 30px
      color: #aeadad
      font-family: 'IBM Plex Serif',serif
      font-weight: 300
      font-size: 20px
      line-height: 1.55

    div
      width: 80%

      form
        width: 100%

        input
          width: 100%
          height: 60px
          margin-bottom: 20px
          border: none
          border-bottom: 1px solid #CCC
          background: #EFEFEF
          font-family: 'IBM Plex Serif',serif
        input::placeholder
            font-size: 17px
        textarea
          width: 100%
          height: 110px
          margin-bottom: 20px
          border: none
          border-bottom: 1px solid #CCC
          background: #EFEFEF
          margin-top: 20px
          font-family: 'IBM Plex Serif',serif
        textarea::placeholder
            font-size: 19px

        button
          background: #F9E3D8
          color: #000
          width: 200px
          height: 60px
          border: none
          border-radius: 25px
          font-weight: bold
          font-size: 17px
          margin-top: 20px
          font-family: 'IBM Plex Serif',serif

